Subject: one newsgroup or two

From: [email-masked] (Dan Ebbole)
Date: 22 Aug 1994 15:44:47 -0700

I think most people would say that it is fine to have just one newsgroup. 
I'm not particularly interested in hunting/gathering but if the headers are
clearly defined I can very quickly browse or delete en masse these
messages. I do not believe that there are too many mushroom lover messages.
 I think there are too few research notes and comments.  I am certainly as
guilty as anyone else in not utilizing the newsgroup (I did post one or two
messages and that probably makes me one of the more vocal research users). 

------------------------
Dr. Daniel Ebbole
[email-masked]
Dept. of Plant Pathology and Microbiology
Texas A&M University
College Station, TX 77843-2132